.page-with-filter #filters-content ol.items {
    max-height: 400px;
    overflow-x: hidden;
    padding-right: 15px;
}

.page-product-grouped #product_addtocart_form .product-item-name a:hover {
    text-decoration: underline;
}

.yotpo-yotpo-is-enabled .yotpoBottomLine {
    width: 100%;
    margin-top: 10px;
}
.footer-title {
    font-size: 16px;
    letter-spacing: normal;
    font-weight: 600;
}
.footer-sub-title, .footer-title-list, .footer-nl-desc {
    font-size: 14px;        
}
.newsletter-btn {
    width: 100%;
    display: inline-block;
}
.custom-footer-main li {
    list-style-type: none;
    padding: 5px 0;
}
.footer-sub-title-list {
    font-size: 14px;
}
.footer-sub-title {
    font-weight: 600;
}
.footer-list-block {
    padding: 10px 0;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  

   opacity: 1;

}
.price-box.price-final_price .old-price > span {
    text-decoration: line-through;
}
@media (min-width: 640px){
    #product_addtocart_form [x-data="initGroupedOptions()"] label {
        width: 70%;
    }
    #product_addtocart_form [x-data="initGroupedOptions()"] label + div {
        width: 25%;
    }
}
@media (max-width: 639px){
    #product_addtocart_form [x-data="initGroupedOptions()"] label {
        width: 100%;
    }
    #product_addtocart_form [x-data="initGroupedOptions()"] label + div {
        width: 100%;
    }
}
@media (min-width: 1024px){
    .lg\:grid-cols-5 {
        grid-template-columns: repeat(5, minmax(0, 1fr));
    }
}
@media (max-width: 767px){
    div#inneroption4 .invisible {
        display: none;
    }
    .product_addtocart_form .btn-primary {
        margin-bottom: 10px;
        width: 100%;
    }
    .custom-mobile-logo-width {
        width: 245px !important;
    }
    .item.product.product-item.card .product-info a.product-item-link, .item.product.product-item.card .product-info > div {
        font-size: 14px;
        line-height: initial;
    }
    .yotpo.bottomLine .yotpo-bottomline .yotpo-icon-star, .yotpo.bottomLine .yotpo-bottomline .yotpo-icon-half-star, .yotpo.bottomLine .yotpo-bottomline .yotpo-icon-empty-star, .yotpo.bottomline .yotpo-bottomline .yotpo-icon-star, .yotpo.bottomline .yotpo-bottomline .yotpo-icon-half-star, .yotpo.bottomline .yotpo-bottomline .yotpo-icon-empty-star, .yotpo .yotpo-modal-bottom-line .yotpo-bottomline .yotpo-icon-star, .yotpo .yotpo-modal-bottom-line .yotpo-bottomline .yotpo-icon-half-star, .yotpo .yotpo-modal-bottom-line .yotpo-bottomline .yotpo-icon-empty-star {
        font-size: 13px !important;
    }
    .item.product.product-item.card .product-info .items-center.justify-center.text-primary {
        height: 40px;
        overflow: hidden;
    }
    form.item.product.product-item.product_addtocart_form .btn-primary {
        font-size: 12px;
    }
    form.item.product.product-item.product_addtocart_form .btn-primary svg {
        height: 16px;
        width: 16px;
    }
    form.item.product.product-item.product_addtocart_form .btn-primary {
        font-size: 12px;
        margin: 0px auto 10px;
        width: 100%;
    }
    body .item.product.product-item .w-auto.justify-center.mr-auto {
        width: 100%;
        margin: 0px auto 10px;
    }
    body .item.product.product-item .unavailable.stock {
        height: 38px;
        width: 100%;
        justify-content: center;
    }
    body .yotpo.bottomLine.bottomline-position.yotpo-small {
        width: 100%;
        display: inline-block;
        height: 18px;
    }
	.price-box.price-final_price {
		display: inline-block;
		height: 55px;
		width: 100%;
	}
	.item.product.product-item.card .product-info .old-price * {
		font-size: 12px !important;
	}
}
@media (min-width: 320px) and (max-width: 400px){
	.custom-mobile-logo-width {
		width: 170px !important;
	}
}
@media (min-width: 767px){
    .yotpo.bottomLine .yotpo-bottomline .yotpo-icon-star, .yotpo.bottomLine .yotpo-bottomline .yotpo-icon-half-star, .yotpo.bottomLine .yotpo-bottomline .yotpo-icon-empty-star, .yotpo.bottomline .yotpo-bottomline .yotpo-icon-star, .yotpo.bottomline .yotpo-bottomline .yotpo-icon-half-star, .yotpo.bottomline .yotpo-bottomline .yotpo-icon-empty-star, .yotpo .yotpo-modal-bottom-line .yotpo-bottomline .yotpo-icon-star, .yotpo .yotpo-modal-bottom-line .yotpo-bottomline .yotpo-icon-half-star, .yotpo .yotpo-modal-bottom-line .yotpo-bottomline .yotpo-icon-empty-star {
        font-size: 13px !important;
    }
    .item.product.product-item.card .product-info .items-center.justify-center.text-primary {
        height: 55px;
        overflow: hidden;
    }
    form.item.product.product-item.product_addtocart_form .btn-primary {
        font-size: 12px;
    }
    body .item.product.product-item .unavailable.stock {
        height: 38px;
        width: 100%;
        justify-content: center;
    }
    body .yotpo.bottomLine.bottomline-position.yotpo-small {
        width: 100%;
        display: inline-block;
        height: 18px;
    }
	.price-box.price-final_price {
		display: inline-block;
		height: 55px;
		width: 100%;
	}
}
